{
	"name": "phebix/pig-latin-example",
	"description": "Simple example of using phebix/pig-latin",
	"type": "project",
	"license": ["LGPL-3.0"],
	"repositories": [
		{
			"type": "vcs",
			"url": "https://gitlab.com/_phebix/public/php/pig-latin.git"
		}
	],
	"require": {
		"php": ">= 7.0",
		"nette/application": "^2.4",
		"nette/bootstrap": "^2.4.2",
		"nette/caching": "^2.5",
		"nette/database": "^2.4",
		"nette/di": "^2.4",
		"nette/finder": "^2.4",
		"nette/forms": "^2.4",
		"nette/http": "^2.4",
		"nette/mail": "^2.4",
		"nette/robot-loader": "^3.0",
		"nette/security": "^2.4",
		"nette/utils": "^2.4",
		"latte/latte": "^2.4",
		"tracy/tracy": "^2.4",
		"phebix/pig-latin": ">=1.0"
	},
	"require-dev": {
		"nette/tester": "^2.0"
	},
	"minimum-stability": "stable",
	"config": {
		"platform": {
			"php": "7.0"
		}
	}
}
